"IDS_ACCEPT" = "zgadzam się";
"IDS_APP_MENU_ABOUT_QS" = "Informacje o TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Ukryj pozostałe";
"IDS_APP_MENU_HIDE_QS" = "Ukryj TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferencje…";
"IDS_APP_MENU_QUIT_QS" = "Zamknij TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Usługi";
"IDS_APP_MENU_SHOW_ALL" = "Pokaż wszystko";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Zamknij TeamViewer, zanim otworzysz %1%.";
"IDS_APP_RUNNING_TITLE" = "Kopia programu TeamViewer jest już otwarta.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Wystąpił problem podczas tworzenia zadania serwisowego. Skontaktuj się z partnerem.";
"IDS_DECLINE" = "Odmowa";
"IDS_DISCLAIMER_INFO" = "Wyświetlone  wyłączenie odpowiedzialności cywilnej nie ma związku z firmą TeamViewer Germany GmbH. Użytkownik TeamViewera sam wprowadził jego tekst.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Wyłączenie odpowiedzialności cywilnej";
"IDS_EDIT_MENU" = "Edytuj";
"IDS_EDIT_MENU_COPY" = "Kopiuj";
"IDS_EDIT_MENU_CUT" = "Wytnij";
"IDS_EDIT_MENU_DELETE" = "Usuń";
"IDS_EDIT_MENU_PASTE" = "Wklej";
"IDS_EDIT_MENU_REDO" = "Powtórz";
"IDS_EDIT_MENU_SELECT_ALL" = "Zaznacz wszystko";
"IDS_EDIT_MENU_UNDO" = "Cofnij";
"IDS_ERROR" = "Błąd";
"IDS_EXIT" = "Zakończ";
"IDS_HELP_MENU" = "Pomoc";
"IDS_HELP_MENU_FEEDBACK" = "Opinia ";
"IDS_HELP_MENU_WEBSITE" = "Witryna WWW programu TeamViewer ";
"IDS_HELP_MENU_WEB_HELP" = "Pomoc WWW programu TeamViewer ";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Twoje ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Zezwól na zdalne sterowanie";
"IDS_MAIN_WINDOW_QUIT" = "Zakończ";
"IDS_MEETING_NAME_LABEL" = "Podaj nazwę";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Partner \"%1%\" nie może dołączyć do meetingu ze względu na niekompatybilność wersji programu TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Utwórz nowe hasło losowe";
"IDS_OSPERMISSION_MENU" = "Sprawdź dostęp do systemu";
"IDS_PASSWORD_LABEL" = "Hasło";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Opis";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Kod sesji";
"IDS_SAVE" = "Zapisz";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Okno";
"IDS_WINDOW_MENU_BRING_FRONT" = "Przenieś wszystko do przodu";
"IDS_WINDOW_MENU_CLOSE" = "Zamknij";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimalizuj";
"IDS_WINDOW_MENU_ZOOM" = "Powiększanie/ zmniejszanie";
